ST_SetSRID
Prev | 12.7. Raster Editors | Next

## Name

ST_SetSRID — Sets the SRID of a raster to a particular integer srid defined in the spatial_ref_sys table.

## Synopsis

`raster ST_SetSRID(`raster rast, integer srid`)`;

## Description

Sets the SRID on a raster to a particular integer value.

This function does not transform the raster in any way - it simply sets meta data defining the spatial ref of the coordinate reference system that it's currently in. Useful for transformations later.

## See Also

Section 4.5, “Spatial Reference Systems”, ST_SRID

Prev | Up | Next
ST_SetSkew | Home | ST_SetUpperLeft